# Generated by Django 3.2.7 on 2021-12-30 12:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('greenLab', '0011_estadoambiente_fecha'),
    ]

    operations = [
        migrations.AddField(
            model_name='estadoambiente',
            name='temperaturaInterior',
            field=models.FloatField(default='0'),
        ),
    ]
